/* ---------- allgemeines ---------- */
body {
  background: #dfddde;
}

a,
a:link,
a:visited {
  color: #024f99;
  outline: none;
}

a:hover {
  text-decoration: underline;
}

.topnavigation {
  margin-bottom: .25rem;
}

.a-layout {
  margin-bottom: 0;
}

/* ---------- Logo ---------- */
.loseblatt__logo_bereich {
  background-color: #f2f2f2;
  padding: 18px 18px 0;
}

.loseblatt__logo__link {
  display: inline-block;
  font-size: 2em;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 18px;
  text-transform: uppercase;
  color: #024f99;
}

.loseblatt__logo__svg {
  margin-right: .1em;
  vertical-align: text-top;
}

/* ---------- Navigation ---------- */
.loseblatt__navigation {
  float: right;
  list-style: none;
  margin: 0;
  padding: 0;
}

.loseblatt__navigation li {
  display: inline-block;
  margin: 0 2px 0 0;
}

.loseblatt__navigation li a,
.loseblatt__navigation li b {
  display: block;
  line-height: 32px;
  padding: 0 12px;
  color: #fff;
  background-color: #024f99;
  border: 1px solid #024f99;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.loseblatt__navigation li a:hover,
.loseblatt__navigation li a:active,
.loseblatt__navigation li.aktiv b {
  border: 1px solid #ccc;
  border-bottom-color: #fff;
  color: #151515;
  background-color: #fff;
  text-decoration: none;
}

/* ---------- Content/Texte ---------- */
.loseblatt__content {
  padding: 1em 36px;
}

.loseblatt__content h1,
.loseblatt__content h2,
.loseblatt__content h3 {
  color: #024f99;
  line-height: 1.25;
  margin-bottom: .5em;
}

.loseblatt__content h1 {
  font-size: 1.5em;
}

.loseblatt__content h2 {
  border-bottom: 2px solid #e1dfdf;
  padding: .75em 0 2px;
}

.loseblatt__content .aufmacher {
  float: left;
  margin: .2em 1.5em .5em 0;
}

.loseblatt__content .aufmacher_rechts {
  float: right;
  margin: .2em 0 .5em 1.5em;
}

.loseblatt__content ol li {
  font-weight: bold;
}

.loseblatt__content ol ol li {
  font-weight: normal;
}

.loseblatt__content ol ol {
  padding-left: 1.5em;
}

/* ---------- Button ---------- */
.button {
	display: inline-block;
  margin-right: .5em;
}

.button a,
input.button {
	display: block;
	padding: .25em 1em;
  border-radius: 4px;
  border: none;
	color: #fff;
  background-color: #024f99;
}

/* ---------- zurueck-Link ---------- */
.loseblatt__content .back {
  margin: 2em 0 1em;
}

.loseblatt__content .back a {
  color: #024f99;
}

/* ---------- Werk (Teaser) ---------- */
.loseblatt__content .werk {
  border: 2px solid #eee;
  clear: both;
  margin: 5px 0 10px;
  padding: 15px;
}

.loseblatt__content .werk .image {
  float: left;
  margin: 0;
  text-align: center;
  width: 125px;
}

.loseblatt__content .werk dl {
  float: left;
  margin: 0 20px;
  width: 45em;
}

.loseblatt__content .werk dt {
  font-size: 1.2em;
  font-weight: bold;
  margin-bottom: .75em;
}

.loseblatt__content .werk dd {
  margin: 0;
}

.loseblatt__content .werk ul {
  list-style: none;
  margin: 0;
  padding: 0 0 .75em 0;
}

.loseblatt__content .werk .liste_uebersicht {
  list-style: none;
  margin-left: 0; 
  padding: 0;
}

.loseblatt__content .werk .liste_uebersicht li {
  border-bottom: 1px solid #eee;
  padding-bottom: .75em;
  margin-bottom: .75em;
}

.loseblatt__content .werk .liste_uebersicht li:last-child {
  border-bottom: none;
}

/* ---------- Bestellung ---------- */
.loseblatt__content .bestellformular h4 {
	font-size: 14px;
	margin: 0 0 1em;
}

.loseblatt__content .bestellformular #adresse,
.loseblatt__content .bestellformular #lieferung {
  float: left;
  margin: 1em 0;
	width: 50%;
}
  
.loseblatt__content .bestellformular label {
  display: inline-block;
	font-size: 14px;
}

.loseblatt__content .bestellformular label.radio {
	display: inline;
	clear: none;
}

.loseblatt__content .bestellformular #zahlweise {
	clear: both;
  margin: 1em 0;
}

.loseblatt__content .bestellformular .left {
  float: left;
  text-align: right;
  width: 11em;
  margin-right: 8px;
}

.loseblatt__content .bestellformular .right,
.loseblatt__content .bestellformular select {
	float: none;
  margin-bottom: 5px;
}

.loseblatt__content .bestellformular input.w1 {
	width: 21em;
  margin-bottom: 5px;
}

.loseblatt__content .bestellformular textarea.w1 {
	width: 18em;
}

.loseblatt__content .bestellformular .w2 {
	width: 4.7em;
 	margin-bottom: 5px;
}

.loseblatt__content .bestellformular input.w3 {
	width: 12.4em;
  margin-bottom: 5px;
}

.loseblatt__content .bestellformular .w3b {
	width: 7.5em;
  margin-bottom: 5px;
}

.loseblatt__content .bestellformular .datenspeicherung {
	background-color: #eff4fb;
	padding: 0.5em;
}

.loseblatt__content .required {
	color: #024f99;
	font-size: 1.2em;
}

.loseblatt__content .subject {
  margin-bottom: 5px;
  font-weight: bold;
}

.loseblatt__content .button {
	font-size: 1rem;
}

.loseblatt__content .footnote {
	border-top: 1px solid #eee;
	margin: 1.5em 0 0.75em;
	font-size: 14px;
}

.loseblatt__content .footnote a {
	text-decoration: none;
	color: #000;
	font-weight: bold;
}

/*--------- Bestellung Fehlermeldung ----------*/

.error {
	color: #c00;
}

input.error,
select.error {
	background-color: #c00;
	color: #fff;
}

.loseblatt__content .message {
	color: #c00;
	font-weight: bold;
	border: 1px solid #c00;
	padding: 10px 15px;
	margin: 35px 0;
}

.loseblatt__content .order {
	border: 1px solid #000;
	padding: 0.75em 0.5em 1em 2em;
	margin: 1em 0;
}

.loseblatt__content .order li {
	padding: 0.5em 0;
}

.loseblatt__content a input,
.loseblatt__content input a {
	text-decoration: none;
}

/* ---------- Bestellung Bestaetigung ---------- */
.loseblatt__content .resumee {
	border: 2px solid #eee;
	clear: both;
	margin: 5px 0 10px;
	padding: 15px;
}

.loseblatt__content .resumee ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.loseblatt__content .resumee li {
	padding: 0 0 0.75em 0;
	background-color: #fff;
	border-bottom: 1px solid #eee;
  margin-bottom: 0.75em;
}

.loseblatt__content .resumee h3 {
  padding: 0;
}

.loseblatt__content .resumee .left {
	display: table-cell;
  width: 150px;
  margin-right: 8px;
  padding: 0;
  font-weight: bold;
	float: none;
}

.loseblatt__content .resumee .right {
	display: table-cell;
	float: none;
}

.loseblatt__content .resumee li.single {
	border: none;
}

.loseblatt__content .anmerkung {
	background-color: #f2f2f2;
	clear: both;
	padding: 0.75em 1em;
}

.loseblatt__content .anmerkung p {
	margin-top: 0;
	margin-bottom: 0;
}

/* ---------- heise online Footer ---------- */
.footer {
  max-width: 69rem;
  margin: 0 auto;
}
